html, body, form {
  height: 100%;
  width: 100%;
}

body {
  margin: 0;
  padding: 0;
  height: 100%;
  background-color: white;
  background: url(../Images/BackgroundLeft.jpg) repeat-y;
  font-family: verdana;
  font-size: 0.8em;
}

a {
  color: #0066cc;
}

  a:visited {
    color: maroon;
  }

  a img {
    border: 0;
  }

#Main {
  min-height: 100%;
  margin: 0 auto -80px;
  height: auto !important;
  height: 100%;
}

#Header {
  background: url(../Images/BackgroundTop.jpg) repeat-x;
  margin: 0;
  padding: 0;
  height: 115px;
}

  #Header img {
    float: left;
  }

#Flag {
  padding-left: 20px;
  padding-top: 17px;
}

#Menu, #Content {
  float: left;
}

div.Hidden {
  display: none;
}

#Menu div.Default, #Menu div.Selected {
  margin-bottom: 5px;
}

#Menu div.Default {
  margin-left: 10px;
  margin-right: 20px;
}

#Menu div.Selected {
  margin-left: 15px;
  margin-right: 15px;
}

#Menu a {
  display: block;
}

#Content div.Divider {
  clear: left;
  border-top: 1px solid #9A9AAF;
  margin-top: 10px;
  padding-top: 10px;
}

#Content, #Footer {
  width: 900px;
}

#Content {
  margin-top: 25px;
  margin-bottom: 50px;
}

  #Content p {
    text-align: justify;
    line-height: 1.25em;
    margin-top: 0;
    padding-left: 15px;
    padding-right: 15px;
  }

fieldset {
  padding: 15px;
  padding-top: 20px;
  background-color: #f8f8f8;
  border-radius: 8px;
  border: solid 1px silver;
}

  fieldset.Eulogy {
    margin-bottom: 3em;
  }

legend {
  padding-left: 10px;
  padding-right: 10px;
}

  legend.Eulogy {
    font-style: italic;
    font-size: 1.2em;
  }

span.Book {
  font-weight:bold;
}

#Content p.Topic {
  padding-top: 10px;
  font-weight: bold;
}

#Content p.Quote {
  padding-left: 50px;
  padding-right: 50px;
}

#Footer, #Push {
  clear: both;
  height: 60px;
  margin-left: 117px;
}

#Footer {
  border-top: 1px solid #9A9AAF;
  text-align: center;
  padding-top: 10px;
}

  #Footer span {
    font-size: 0.85em;
  }
